namespace Inspectron.Epson.Templates.Language.Nodes;

public record TextNode(string Text, SourcePosition Position) : ITemplateNode
{
    public IReadOnlyList<ITemplateNode> Children => Array.Empty<ITemplateNode>();
}
